Retail copy Skyward Sword Error 002

Discussion in 'Wii - Hacking' started by Elenter, Nov 21, 2011.

  1. Elenter
    OP

    Elenter Newbie

    Newcomer
    1
    0
    Nov 21, 2011
    Canada
    So I bought a retail copy of Skyward Sword, My brother modded my wii and I don't know too much about modding
    wii's but I catch on quickly.

    I used priiloader to block disc/online updates but my when I try to launch my retail copy of Skyward Sword I get error #002
    I've tried using the search function but couldn't locate a real fix, I don't really wanna use a USB loader as I bought the game and want to play off the disc.

    I'm on version 4.U & have bootmii installed as boot 2 & have priiloader.
    Do I have to update my wii version? Or can I install wads or something to fix it?

    Again I'm a bit new to this, have went through a few guides but need a specific answer.

    Thanks for your time.
     
  2. Porobu

    Porobu Gbatemps Shiny Latias

    Member
    1,042
    7
    Sep 12, 2009
    update your cios and ios using modmii
    use the syscheck update function. you can download syscheck from modmii
     
  3. vpd

    vpd GBAtemp Regular

    Member
    151
    24
    Sep 2, 2009
    No need to update, You need to install the IOS needed for that game, either from a wad.
    or the easiest way is to launch the game through gecko os once and it will install the needed one from the disc itself.

    *edit*

    As Porobu said updating all cIOS's and IOS's via modmii isn't a bad idea either.
     
  4. junkerde

    junkerde Banned

    Banned
    483
    37
    Jan 3, 2011
    United States
    get a new wii.
     
  5. Hyro-Sama

    Hyro-Sama I'm from the fucking future.

    Member
    4,257
    3,015
    Oct 25, 2009
    After Earth
    Use USB Loaders or Burn to a Disc and play off Neogamma. Don't put wear and tear on such a great game. :)